html{
	font:14px/1.4em Tahoma, Helvetica, sans-serif;
	color:#000;
}



/* =============================================================================
   Links
   ========================================================================== */
   
a, a:visited{
	color:#22a435;
	text-decoration:none;
}
a:hover{
	color:#13561d;
	text-decoration:underline;
}
a:focus{outline: 0!important;}

/* =============================================================================
   Typography
   ========================================================================== */
img{max-width: 100%; height: auto;}


abbr[title] { border-bottom: 1px dotted; }
b, strong, dfn { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
sup, sub { line-height: 0; }
abbr, acronym { border-bottom: 1px dotted #666; }
pre { margin: 1.5em 0; white-space: pre; }
pre, code, tt { font: 12px 'andale mono', 'lucida console', monospace; line-height: 1.5; }
em, dfn, blockquote, address { font-style: italic; }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 20px 0; font-family: 'PT Sans Narrow';}
p { margin: 0 0 1.5em; }
h1, .h1 { font-size: 30px; font-weight: 700; }
h2, .h2 { font-size: 24px; }
h3, .h3 { font-size: 18px; font-weight:bold; }
h4, .h4 { font-size: 16px; }
h5, .h5 { font-size: 14px; }
h6, .h6 { font-size: 14px; }
h5, h6, .h5, .h6 { font-weight:bold; }

#intro h1, #content h1, .nav_title{margin-top: 0;}

#content h1, .cke_show_borders h1{
	font-size: 39px;
	line-height: 37px;
	color: #0a3271;
	border: 0!important;
	font-weight: 400;	
}
#content h4,  .cke_show_borders h4{
	border-bottom: 1px solid #dedede;
	padding-bottom: 20px;
	margin-bottom: 20px;
	font-size: 18px;
	font-family: 'PT Sans Narrow';	
}

/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
ul { list-style-type: disc; }
ol { list-style-type: decimal; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
nav ul li, nav ol li { margin:0; padding:0; background:none; }
nav ul li a:hover { text-decoration:none; }
li ul, li ol { margin: 0; }
nav ul ul { margin-left:30px; }


/*custom*/

.front #sidebar h2{font-family: 'PT Sans Narrow', sans-serif; font-size: 22px;}
.news_title{
	display: block;
	font-size: 18px;
	font-family: 'PT Sans Narrow';
	margin-bottom: 6px;
}
#intro .txt_holder{
	float: right;
	width: 542px;
	font-family: 'PT Sans Narrow';
	font-size: 18px;
	line-height: 20px;
}

.person .name{
	display: block;	
	font-size: 18px;
	font-family: 'PT Sans Narrow';
	font-weight: 700;
}

.front #intro h1{width: 500px; }
#intro h1{font-size: 39px; line-height: 37px; color: #0a3271; border: 0!important; font-weight: 400;}

#content img{
	padding: 5px; 
	border: 1px solid #dbdbdb;	
}
#content img.fl{margin-right: 10px;}
#content img.fr{margin-left: 10px;}